{
  "name": "cars-app",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./src/server",
    "debug": "nodemon ./src/server"
  },
  "dependencies": {
    "axios": "^0.22.0",
    "cookie-parser": "~1.4.4",
    "cors": "^2.8.5",
    "debug": "~2.6.9",
    "dotenv": "^10.0.0",
    "express": "~4.16.1",
    "http-errors": "~1.6.3",
    "jade": "~1.11.0",
    "mongoose": "^6.0.8",
    "morgan": "~1.9.1"
  },
  "devDependencies": {
    "eslint": "^7.32.0",
    "nodemon": "^2.0.13"
  }
}
